/*
Theme Name:WD GOMARKET Child
Theme URI: http://wpdance.com/
Description: Commerce Template
Author: WPDance Team / WPDance.com
Author URI: http://wpdance.com/
Version: 1.0.9
 Template: wp_woo_go_market
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, translation-ready
*/

#header .nav{background:#ffffff !important;}
tr.woocommerce-shipping-totals.shipping form.shipping_calculator {
    display: none !important;
}.after_checkout_form {
    display: none;
}
.close{float:right;font-size:20px;font-weight:bold;line-height:20px;color:#000000;text-shadow:0 1px 0 #ffffff;opacity:0.2;filter:alpha(opacity=20);position:absolute;top:10px;right:10px;}
div#myModal1 ul li{list-style:none;width:50%;}
div#myModal1{display:block !important;}
.header-bottom div#text-2{margin-top:25px;}
.new-hide-class span.menu-label-level-0{display:none !important;}
.copyright{text-align:center;font-size:12px;line-height:14px;margin:17px 0 13px;}
.header_search{float:right;}
.fifth-footer-area > .container{padding:0 10px;background:#00477E;}
div#copy-right, .fifth-footer-area{background:#00477E;color:#fff;}
div#left-sidebar{display:none;}
div#main_content{width:100%;}
.cnt-form input[type^="text"], .cnt-form input[type^="email"], .cnt-form input[type^="password"], .cnt-form input[type^="tel"], .cnt-form textarea{border-radius:8px !important;width:100% !important;margin-bottom:20px!important;border-color:#ccc!important;padding:10px !important;height:auto !important;border:1px solid #ccc;}
.wpcf7 textarea{width:100%;max-width:100% !important;text-transform:none;padding:10px !important;resize:none;height:128px !important;}
.cnt-form .span11, .cnt-form .span23{margin:0 10px;}
input.wpcf7-form-control.wpcf7-submit{border-radius:8px !important;border:1px solid #00477E;padding:4px 20px;height:auto !important;margin:0;width:100%;max-width:100%;color:#fff !important;background:#00477E !important;}
input.wpcf7-form-control.wpcf7-submit:hover{color:#fff;background:#00477E;}
ul.contact_desc li{font-size:16px;margin:15px 0;font-weight:600;}
#container .gridlist-toggle{margin:0 10px !important;padding:0 !important;}
.woocommerce div.product form.cart .button, .add_to_cart_button{border:1px solid #00477!important;padding:0px 8px;height:auto !important;margin:0;color:#a81e22 !important;border:1px solid #a81e22;}
.woocommerce div.product form.cart .button:hover{color:#fff !important;background:#a81e22 !important;border:1px solid #a81e22;}
.add_to_cart_button:hover{color:#fff !important;background:#a81e22 !important;border:1px solid #a81e22;}
table.shop_attributes tbody tr{border:none !important;border-bottom:1px dotted #ddd !important;}
table.shop_attributes tbody{border:none !important;}
h2{color:#7a7a7a !important;}
a{text-decoration:none !important;}
.woocommerce-notices-wrapper{margin-top:2%;margin-bottom:5%;}
.header-bottom div#text-2{margin-top:0;}
.logged-in .header-bottom div#text-2{margin-top:25px;}
#template-wrapper, .container, div#copy-right, .fifth-footer-area{}
body.wide{background:#a81e22!important;}
a.button.wc-forward{color:#a81e22 !important;border:1px solid #a81e22 !important;}
a.button.wc-forward:hover{color:#fff !important;background:#a81e22 !important;}
.header-middle > div{padding:0 30px;background:transparent;}
div#copy-right, .fifth-footer-area{border:none !important;}
.header-top{display:none;}

h1.logo.heading-title img{width:100%;}
.header_search, .header_search #searchform{background:transparent;}
div#wd-menu-item-dropdown-div{}
.wd_vertical_menu .vertical-menu{border:transparent;}
li.current-menu-item{background:#cabd95;color:red !important;}
li.current-menu-item a , li.current-menu-item span{color:red !important;border:transparent;}
html .woocommerce .woocommerce-breadcrumb, #crumbs{display:block;width:100%;max-width:1200px;margin:0 auto!important;padding:0 10px 8px;background:transparent;}
#header .nav #wd-menu-item-dropdown-div, #header .nav > .main-menu > ul.menu > li > a > span, #header .nav > .main-menu > ul.menu > li.parent:after, #header .nav .main-menu > ul.menu > li.parent > span.menu-drop-icon:after, #header .nav > div.menu > ul > li > a{color:#000 !important;}
#header .nav > .main-menu > ul.menu > li > a, #header .na{border:none !important;}
.wd_vertical_menu .vertical-menu{border-color:#00aae1;border:none !important;}
.second-footer-widget-area > .container:after, .static_block_service .item .desc:after{display:none;}
img.alignnone.size-full.wp-image-4246{width:306px;}
img.alignnone.size-medium.wp-image-4250{width:100%;height:236px;margin-top:-13px;}
.footer-container > div{display:none;}
.footer-container .fifth-footer-area{display:inline;}
.foot_menu li{list-style:none;display:inline;margin:0 10px;color:#fff;}
.foot_menu a{color:#fff !important;}
body, body input, body select, body textarea{font-family:arial;color:#fff;}
.std p{color:#fff;}
ul.contact_desc li{color:#fff;}
body, body input, body textarea{}
h1.page-title.heading-title{color:#fff;}
.header_search{display:inline-block;max-width:100%;position:relative;background:none;margin:0px 0 20px 0px;float:left;}
.shopping-cart{display:inline-block;float:right;position:relative;color:#fff;padding:0 0 0 40px;}
img.alignnone.size-medium.wp-image-4240{margin-left:10px;}
.entry-content-post p{color:#23282d;}
span.cart_size a{color:#23282d !important;}
mark, html .woocommerce div.product div.summary p.availability .wd_availability, html .woocommerce #content div.product div.summary p.availability .wd_availability, html .woocommerce-page div.product div.summary p.availability .wd_availability, html .woocommerce-page #content div.product div.summary p.availability .wd_availability, html .woocommerce div.product div.summary p.wd_product_sku, html .woocommerce #content div.product div.summary p.wd_product_sku, html .woocommerce-page div.product div.summary p.wd_product_sku, html .woocommerce-page #content div.product div.summary p.wd_product_sku, .woocommerce .social_sharing h6.title-social, .woocommerce-page .social_sharing h6.title-social, html .woocommerce .woocommerce-breadcrumb a, html .woocommerce-page .woocommerce-breadcrumb a, html .woocommerce .woocommerce-breadcrumb, #crumbs, html .woocommerce .woocommerce-breadcrumb .brn_arrow:after, #crumbs .brn_arrow:after, .wd_tini_account_control a span, .shopping-cart .cart_size a, .woocommerce #content .order_details tfoot th, .woocommerce-page #content .order_details tfoot th, #content table.my_account_orders td .amount, .woocommerce #content table.my_account_orders td .amount, .woocommerce-page #content table.my_account_orders td .amount, .shopping-cart .dropdown_footer .total strong, .shopping-cart .cart_size, #content .cart-collaterals .shipping_calculator .shipping-calculator-form p, .woocommerce #content .cart-collaterals .shipping_calculator .shipping-calculator-form p, .woocommerce-page #content .cart-collaterals .shipping_calculator .shipping-calculator-form p, .cart-collaterals .cart_totals .cart_totals_wrapper tr th, .woocommerce .cart-collaterals .cart_totals .cart_totals_wrapper tr th, .woocommerce-page .cart-collaterals .cart_totals .cart_totals_wrapper tr th, .wpcf7, .cart_totals span.amount, ul#shipping_method li label, .woocommerce .shipping ul#shipping_method li label, .woocommerce-page .shipping ul#shipping_method li label, #collapse-order-review .cart-subtotal span.amount, #collapse-order-review .shipping span.amount{}
.wd_vertical_menu .mega-control-menu{cursor:pointer;display:block;padding:12px 30px 12px 17px;border-width:0 0 1px;border-style:solid;font-size:14px;font-weight:bold;text-transform:uppercase;position:relative;}
.vertical-menu > div{display:block;}
.vertical-menu > .menu > li{padding:16px 27px 14px !important;border-width:1px 0 0;border-style:solid;width:100%;}
.cart_dropdown.drop_down_container{z-index:9999;}
.wd_tini_account_wrapper .form_drop_down{position:absolute;top:100%;left:auto;bottom:auto;right:0;width:282px;background:#fff;border-width:1px;border-style:solid;border-color:#d4d4d4;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;padding:15px 20px;box-shadow:0 0 6px rgba(0,0,0,0.1);-moz-box-shadow:0 0 6px rgba(0,0,0,0.1);-webkit-box-shadow:0 0 6px rgba(0,0,0,0.1);display:none;z-index:9999;}
img.alignnone.size-medium.wp-image-4250{margin-top:10px;}
img.alignnone.size-full.wp-image-4246{height:236px;}
input.input-text.qty.text{color:#111010 !important;}
a.button.add_to_cart_button.product_type_simple{padding:0px 7px;}
.cart_dropdown ul.product_list_widget li .wd_cart_title, .woocommerce .cart_dropdown ul.product_list_widget li .wd_cart_title, .woocommerce-page .cart_dropdown ul.product_list_widget li .wd_cart_title, ul.products li.product .heading-title.product-title a, html .woocommerce ul.products li.product .heading-title.product-title a, html .woocommerce-page ul.products li.product .heading-title.product-title a, .wd_hot_product .detail .title a{}
.list_add_to_cart a{background-color:#fff !important;color:#a81e22 !important;}
html .woocommerce ul.products.grid li.product, html .woocommerce-page ul.products.grid li.product{background:#f9f7f3;margin:10px;width:30%;clear:none !important;}
table.shop_table.cart th{color:#333;}
.wd_heading h5,.custom_category_shortcode .wd_feature_title,.widget_multitab ul.nav-tabs li a, .widget_multitab ul.nav-tabs li a:hover,#accordion-checkout-details label,#accordion-review table.shop_table tfoot th,.woocommerce #accordion-review table.shop_table tfoot th, .woocommerce-page #accordion-review table.shop_table tfoot th,.checkout #payment ul.payment_methods li label,.woocommerce .checkout #payment ul.payment_methods li label, .woocommerce-page .checkout #payment ul.payment_methods li label,html .page div.product .product_title,html .woocommerce div.product .product_title,html.woocommerce #content div.product .product_title,html .woocommerce-page div.product .product_title,html.woocommerce-page #content div.product .product_title,.related > .heading-title,.related > .title,.cart_dropdown ul.cart_list li .wd_cart_title,.woocommerce .cart_dropdown ul.cart_list li .wd_cart_title, .woocommerce-page .cart_dropdown ul.cart_list li .wd_cart_title,div.product .summary .short-description .short-description-title,.return-shipping .title-quick h6,body.woocommerce .upsells.products > .heading-title,.customer_details dt,.woocommerce #content .order_details thead th, .woocommerce-page #content .order_details thead th,.order-detail-title, .custom-detail-title,#content table.my_account_orders th,.woocommerce #content table.my_account_orders th, .woocommerce-page #content table.my_account_orders th,.my-address-title,.recent-order-title,#content .cart-collaterals .cart_totals h2 ,.woocommerce #content .cart-collaterals .cart_totals h2 ,.woocommerce-page #content .cart-collaterals .cart_totals h2,#content .cart-collaterals .coupon_wrapper label,.woocommerce #content .cart-collaterals .coupon_wrapper label,.woocommerce-page #content .cart-collaterals .coupon_wrapper label,.woocommerce #content .cart-collaterals .cross-sells h2, .woocommerce-page #content .cart-collaterals .cross-sells h2,ul.list-posts li .post-info-content .post-title .heading-title,#customer_login h2,#content .cart-collaterals .shipping_calculator h2 a, .woocommerce #content .cart-collaterals .shipping_calculator h2 a, .woocommerce-page #content .cart-collaterals .shipping_calculator h2 a{}
.related > .heading-title:hover, .related > .title:hover, body.woocommerce .upsells.products > .heading-title:hover{}
div#multitabs-detail{}
li.wd_custom_tab a{text-decoration:underline;}
li.tags_tab.last a{text-decoration:underline;}
.wd_tini_account_control a span{color:#fff !important;}
.cart_dropdown ul.product_list_widget li .wd_cart_title, .woocommerce .cart_dropdown ul.product_list_widget li .wd_cart_title, .woocommerce-page .cart_dropdown ul.product_list_widget li .wd_cart_title, .wd_hot_product .detail .title a{color:#202020 !important;}
p.stock.in-stock{color:#fff !important;}
.tp-bgimg.defaultimg{margin-top:4px;}
.header-middle-content{background-color:#ee2842 !important;}
.page-id-2176 #template-wrapper, .container, div#copy-right, .fifth-footer-area{background:transparent !important;}
span.amount{color:#333 !important;}
a, mark, html .woocommerce div.product div.summary p.availability .wd_availability, html .woocommerce #content div.product div.summary p.availability .wd_availability, html .woocommerce-page div.product div.summary p.availability .wd_availability, html .woocommerce-page #content div.product div.summary p.availability .wd_availability, html .woocommerce div.product div.summary p.wd_product_sku, html .woocommerce #content div.product div.summary p.wd_product_sku, html .woocommerce-page div.product div.summary p.wd_product_sku, html .woocommerce-page #content div.product div.summary p.wd_product_sku, .woocommerce .social_sharing h6.title-social, .woocommerce-page .social_sharing h6.title-social, html .woocommerce .woocommerce-breadcrumb a, html .woocommerce-page .woocommerce-breadcrumb a, html .woocommerce .woocommerce-breadcrumb, #crumbs, html .woocommerce .woocommerce-breadcrumb .brn_arrow:after, #crumbs .brn_arrow:after, .wd_tini_account_control a span, .shopping-cart .cart_size a, .woocommerce #content .order_details tfoot th, .woocommerce-page #content .order_details tfoot th, #content table.my_account_orders td .amount, .woocommerce #content table.my_account_orders td .amount, .woocommerce-page #content table.my_account_orders td .amount, .shopping-cart .dropdown_footer .total strong, .shopping-cart .cart_size, #content .cart-collaterals .shipping_calculator .shipping-calculator-form p, .woocommerce #content .cart-collaterals .shipping_calculator .shipping-calculator-form p, .woocommerce-page #content .cart-collaterals .shipping_calculator .shipping-calculator-form p, .cart-collaterals .cart_totals .cart_totals_wrapper tr th, .woocommerce .cart-collaterals .cart_totals .cart_totals_wrapper tr th, .woocommerce-page .cart-collaterals .cart_totals .cart_totals_wrapper tr th, .wpcf7, .cart_totals span.amount, ul#shipping_method li label, .woocommerce .shipping ul#shipping_method li label, .woocommerce-page .shipping ul#shipping_method li label, #collapse-order-review .cart-subtotal span.amount, #collapse-order-review .shipping span.amount{color:#23282d !important;}
select{border:1px solid #23282d !important;}
input#calc_shipping_postcode{border:1px solid #23282d !important;}
img{border:0;vertical-align:top;margin:0 0 0px !important;max-width:100%;height:auto;}
.logo{display:inline-block;float:left;margin:0px 0 !important;}
#main-module-container{width:100%;clear:both;position:relative;z-index:3;}
span#qs_inner2{color:#fff;}
.wd_meta_loop{border:1px solid #ccc;}
p.wd_shipping_bt .button{color:#23282d !important;}
input.input-text.qty.text{border:1px solid #ccc !important;}
.header-middle{max-width:none;margin:0 auto;position:relative;z-index:1000;}
 .quantity input.qty, body.woocommerce .quantity input.qty, body.woocommerce-page .quantity input.qty, body.woocommerce #content .quantity input.qty, body.woocommerce-page #content .quantity input.qty{display:inline-block;float:left;text-align:center;height:28px;line-height:28px;width:36px;font-size:12px;color:#000;font-weight:normal;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0!important;-o-border-radius:0!important;-webkit-appearance:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;transition:all .3s ease-in-out 0;-moz-transition:all .3s ease-in-out 0;-webkit-transition:all .3s ease-in-out 0;margin:0 0 0 0px !important;padding:0 5px;border-width:1px 0 1px 1px;border-style:solid;}
.price>del>span:nth-child(1){display:none !important;}
html .woocommerce ul.products li.product > div, html .woocommerce-page ul.products li.product > div{padding:20px 10px;height:404px;}
a.pp_close{background:black !important;}
table.dynamic-pricing-table{margin:18px 0;}
tbody{border:1px solid;padding:12px;}
tr{border:1px solid;}
th{padding:3px;}
del{display:none;text-decoration:line-through;}
nav.gridlist-toggle{display:none;}
input.button_shipping_address_continue.button.next_co_btn{background:#a81e22 !important;}
input.button_review_order_continue.button.next_co_btn{background:#a81e22 !important;}
textarea#order_comments{border:1px solid;}
h1.heading-title.page-title{display:none;}
.execphpwidget .wpb_category_n_menu_accordion > ul > li > a, .widget, .execphpwidget .wpb_category_n_menu_accordion ul > li li{color:#7a7a7a !important;background:#f5f5f5 !important;}
h2.widgettitle{color:#7a7a7a !important;border-bottom:1px dotted navy;padding-left:17px;padding-top:15px;padding-bottom:9px;margin:0 !important;font-size:21px;font-weight:600;}
.execphpwidget .wpb_category_n_menu_accordion > ul > li:not(:last-child) > a{border-bottom:1px dotted navy!important;}
.execphpwidget .wpb_category_n_menu_accordion > ul > li li > a{border-bottom:1px dotted navy!important;}
.wpb_category_n_menu_accordion > ul > li > a span:hover{color:#3b424d !important;background:#f5f5f5 !important;}
.wpb_category_n_menu_accordion > ul > li > a:hover{color:#3b424d !important;background:#f5f5f5 !important;}
.execphpwidget .wpb_category_n_menu_accordion ul > li li a{color: #7a7a7a !important; font-size: 14px;}
.textwidget .item.animate{padding-top:12%;padding-bottom:12%;}
.logged-in .header-bottom div#text-3{margin-top:25px;}
 .header-bottom div#text-3 .textwidget{padding:12px;}
.header-bottom div#text-3 .info-detail{padding-top:5px;padding-bottom:10px;font-weight:600;}
.header-bottom div#text-3 .info-detail span{color:red;}
.help-info div{padding:10px 77px;font-size:14px;line-height:25px;}
.widget .info-detail span{color:red;}
.widget .info-detail{padding:6%;}
.full-info{margin-top:5%;}
.header-middle-content .span5{width:100% !important;margin:24px;width:20.8%;}
.help-info{width:50%;display:block;float:left;text-align:center;}
.help-wrapper{width:100%;margin-top:10%;}
.help-info h3{color:#7a7a7a;text-transform:inherit;font-size:30px;}
.help-info div{padding:10px 77px;font-size:14px;line-height:25px;}
span.wpb-submenu-indicator{color:#3b424d !important;}
.topnav{width:70%;float:right;}
.left-area{width:30%;float:left;padding:15px;}
.nav-wrap {
    background-color: #f4f4f4;
    overflow: hidden;
    border: 1px solid #ccc;
    width: 100%;
    display: block;
    margin-bottom: 15px;
}.topnav a {
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 3px 16px;
    text-decoration: none;
    font-size: 17px;
}.topnav li:hover{background-color:#ddd;color:black;}
.topnav li.active{background-color:#ccc;color:white;}
i.fa.fa-arrow-up{color:black;width:16px;font-size:19px;font-weight:700;margin-right:11px;top:50%;margin-left:10px;}
.wd_meta_loop{border:none;}
ul.top_menu_custom {
    margin: 10px;
    padding: 0 !important;
    float: right;
}ul#menu-top-menu li {
    padding: 2px;
    border-radius: 2px;
}
ul#menu-top-menu li {
    list-style: none !important;
}
.topnav .fa {
    color: #000;
    display: block;
}
.top_menu_custom li {
    font-family: arial;
}
.top_menu_custom li {
    display: inline-block !important;
}
.topnav a {
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 3px 16px;
    text-decoration: none;
    font-size: 17px;
}.top_menu_custom li::before {
    display: block;
    text-align: center;
    float: none;
    font-size: 17px;
}
.top_menu_custom li::before {
    font-family: FontAwesome;
}
.top_menu_custom li::before {
    display: block;
}
ul.products.grid li.products {
    margin: 12px;
    box-shadow: 0px 0px 15px #ccc;
    padding: 20px;
}

html .woocommerce ul.products.grid li.product, html .woocommerce-page ul.products.grid li.product{background:#f5f5f5 !important;padding:2%;border:1px solid #ddd;}
div#wd_content{padding:0px;margin:0px;}
a.button.wc-backward{background:#a81e22 !important;color:#fff !important;}
.gridlist-buttonwrap{display:none;}
#multitabs-detail .tab-content{display:block;width:100%;}
#multitabs-detail ul.nav.nav-tabs{border:none !important;list-style:none !important;}
#multitabs-detail ul li{list-style:none !important;}
.topnav .fa{color:#000;display:block;}
table.shop_table.cart, table.shop_table.cart th{border:none !important;}
table.shop_table.cart th{background:#f5f5f5 !important;}
.coupon_wrapper{display:none !important;}
.cart_totals_wrapper{border:none !important;background:#f5f5f5;}
.cart_totals_wrapper a.checkout-button-visible.button{background:#a81e22 !important;border:1px solid #a81e22;color:#fff !important;}
html .woocommerce form .form-row input.input-text, html .woocommerce-page form .form-row input.input-text{height:40px;}
input.button.next_co_btn,button#place_order{color:#fff !important;text-align:center;margin:0 !important;height:40px !important;background:#a81e22 !important}
.woocommerce tfoot tr td{padding-right:17px !important;}
.wd_form_cart{box-shadow:-1px 1px 24px -1px rgba(1, 1, 1, 0.15);}
table.shop_table.cart td{border-bottom:1px dotted #ccc!important;}
div#collapse-shipping{margin-left:2%;}
#main-module-container #content{padding:0px;}
.woocommerce .woocommerce-customer-details address{border:none;line-height:24px;}
p.woocommerce-customer-details--phone{padding:6px;}
.woocommerce-order ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details{margin-bottom:4% !important;}
.woocommerce-order section.woocommerce-customer-details{margin-top:5%;}
.full_row.clearfix{width:100%;display:block;margin-bottom:3%;}
.half_row input{width:92% !important;display:block;height:42px !important;}
input.wpcf7-form-control.wpcf7-submit.butn{width:40%;padding:10px;border-radius:unset !important;background:#BE0404 !important;}
.half_row{width:50%;display:inline-block;float:left;}
.widget{margin-bottom:10%;}
.tax-product_cat ul.products{padding-top:0px!important;margin-bottom:15% !important;}
div#text-3 img{text-align:center;margin:0 auto !important;display:block;}
ul.nav.nav-tabs li a { font-size: 17px; padding-left: 21px !important; padding-right: 26px !important; margin: 0 !important; }
ul.nav.nav-tabs li:not(.active) { border-bottom: 1px solid #ccc !important; margin: 0px; padding: 0px; }
#multitabs-detail h2{font-size: 40px;}
.accordion-heading a.accordion-toggle { background: #ddd !important; }
.summary.entry-summary .std p{ color:#000; }
ul.products.grid .short-description p { display: none; }
.wd_product_wrapper { background: #f5f5f5; margin: 10px; }
h6.short-description-title { display: none; }
.entry-content-post p a { text-decoration: underline !important; font-size: 15px; font-weight: 800; }
.help-content { margin-top: 3%;}
span.wpb-submenu-indicator { color: #000 !important; float: left !important;margin-right: 10px; }
.execphpwidget .wpb_category_n_menu_accordion ul li.current-cat > a { color: red !important; }
h1.woocommerce-products-header__title.page-title { color: red; border-bottom: 3px solid red; padding-bottom: 2%; }
.custom-cat ul.products.grid { width: 100%; }
.custom-cat li.products { width: 30%; float: left; }
.custom-cat li.products a { text-align: center; display: block; color: red !important; font-size: 16px; text-transform: uppercase; font-weight: 600;   }
ul.products.grid .product-image-front img{
	object-fit: cover;
}
.postid-51 #wd_container .images img {
    height: 400px !important;
    object-fit: cover;
    display: block;
   
}
.related_wrapper img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: 70% !important;
    object-fit: cover;
    display: block;
	margin:0 auto !important;
}
.payment_box.payment_method_paypal {
    padding: 16px !important;
}
.after_checkout_form {
    border: none;
}
ul.products.grid .wd_product_categories {
    display: none;
}
.cart_totals,form.shipping_calculator{
	 width: 48% !important;
}
.archive .product_thumbnail_wrapper img {
    max-height: 265px;
}

.archive .woocommerce.custom-cat ul.products.grid li img {
    max-height: 260px;
	text-align: center;
    margin: 0 auto !important;
    display: block;
}

.pp-reset-password-form h3{display:none}

.pp-reset-password-form{    background: #fff !important;
    margin: 5% auto;
}

 #password1,#password2{
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    width: 100% !important;
    border: 1px solid #ddd !important;
    outline: none !important;
    padding: x 20px !important;
    color: #afafaf !important;
    font-weight: 400 !important;
    font-family: "Lato", sans-serif !important;
    cursor: text !important;
    border: 1px solid #ddd !important;
    margin-bottom: 10px !important;
}

.pp-reset-password-form label .req{
color:red;
}

.pp-reset-button.pp-reset-button-block{
display: block !important;
margin: 20px auto 0 auto !important;
width: 100% !important;
border: none !important;
border-radius: 3px !important;
padding: 0px !important;
font-size: 17px !important;
color: #636363 !important;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.45)!important;
font-weight: 700 !important;
box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.17), 0 1px 0 rgba(255, 255, 255, 0.36) inset !important;
background: #e0e0e0 !important;
}
html input[type^='text'], html input[type^='email'], html input[type^='password']{
	height:auto !important;
}
@media (max-width:991px){.help-info div{padding:0px;}
.products.grid li{width:100% !important}
ul.products.grid .product-image-front img {
    object-fit: cover;
    width: 60% !important;
    margin: 0 auto !important;
}
#content .cart-collaterals form, .woocommerce #content .cart-collaterals form, .woocommerce-page #content .cart-collaterals form{
	width: 100% !important;
}
.half_row{width:100%;}
.help-info{width:100%;margin-bottom:10%;}
.left-area{width:100%;float:left;padding:10px;}
.topnav{width:100%;float:right;}
.form-row.form-row-wide{width:100% !important;display:block;}
#wd_content .products li{width:100%}
.custom-cat li.products{ width: 100%; }
.cart_totals, form.shipping_calculator {
    width: 100% !IMPORTANT;
}
}
@media (max-width:600px){.half_row{width:100%;}
#content .cart-collaterals form, .woocommerce #content .cart-collaterals form, .woocommerce-page #content .cart-collaterals form{
	width: 100% !important;
}
ul.products.grid .product-image-front img {
    object-fit: cover;
    width: 60% !important;
    margin: 0 auto !important;
}

.wd_product_categories a{display:initial !important}
.help-info div{padding:0px;}
.help-info{width:100%;margin-bottom:10%;}
.topnav{width:100%;float:right;}
.left-area{width:100%;float:left;padding:10px;}
.form-row.form-row-wide,p#order_comments_field{width:100% !important;display:block;}
#wd_content .products li{width:100%}
.custom-cat li.products{ width: 100%; }
.products.grid li{width:100% !important}
.cart_totals, form.shipping_calculator {
    width: 100% !IMPORTANT;
}
}
p.stock.in-stock {
    color: #444 !important;
    font-weight: 800;
}
#wpadminbar .quicklinks>ul>li>a{
	color:#fff !important;
}
#wpadminbar .quicklinks .menupop ul li .ab-item, #wpadminbar .quicklinks .menupop ul li a strong, #wpadminbar .quicklinks .menupop.hover ul li .ab-item, #wpadminbar .shortlink-input, #wpadminbar.nojs .quicklinks .menupop:hover ul li .ab-item{
	color:#fff !important;
}
.wd_product_categories {
    display: none;
}